# Makefile.in generated by automake 1.10.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
@ENABLE_ZEROCONF_TRUE@am__append_1 = \
@ENABLE_ZEROCONF_TRUE@        $(AVAHI_CFLAGS)

@ENABLE_ZEROCONF_TRUE@am__append_2 = \
@ENABLE_ZEROCONF_TRUE@	$(AVAHI_LIBS)

subdir = src/bookmarks
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gecko.m4 \
	$(top_srcdir)/m4/gnome-doc-utils.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/intltool.m4 \
	$(top_srcdir)/m4/libxul.m4 $(top_srcdir)/m4/python.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
am__DEPENDENCIES_1 =
@ENABLE_ZEROCONF_TRUE@am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1)
libephybookmarks_la_DEPENDENCIES = $(am__DEPENDENCIES_2)
am__objects_1 =
am_libephybookmarks_la_OBJECTS =  \
	libephybookmarks_la-ephy-bookmarks.lo \
	libephybookmarks_la-ephy-bookmark-action.lo \
	libephybookmarks_la-ephy-bookmarks-editor.lo \
	libephybookmarks_la-ephy-bookmarks-export.lo \
	libephybookmarks_la-ephy-bookmarks-import.lo \
	libephybookmarks_la-ephy-bookmarks-ui.lo \
	libephybookmarks_la-ephy-bookmarks-menu.lo \
	libephybookmarks_la-ephy-bookmark-properties.lo \
	libephybookmarks_la-ephy-topic-action.lo \
	libephybookmarks_la-ephy-related-action.lo \
	libephybookmarks_la-ephy-open-tabs-action.lo \
	libephybookmarks_la-ephy-topic-factory-action.lo \
	libephybookmarks_la-ephy-bookmark-factory-action.lo \
	libephybookmarks_la-ephy-topic-action-group.lo \
	libephybookmarks_la-ephy-bookmark-action-group.lo \
	libephybookmarks_la-ephy-topics-entry.lo \
	libephybookmarks_la-ephy-topics-palette.lo \
	libephybookmarks_la-ephy-nodes-cover.lo $(am__objects_1) \
	$(am__objects_1)
am__objects_2 = libephybookmarks_la-ephy-bookmarks-type-builtins.lo
am__objects_3 = $(am__objects_2)
nodist_libephybookmarks_la_OBJECTS = $(am__objects_3)
libephybookmarks_la_OBJECTS = $(am_libephybookmarks_la_OBJECTS) \
	$(nodist_libephybookmarks_la_OBJECTS)
libephybookmarks_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(libephybookmarks_la_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libephybookmarks_la_SOURCES) \
	$(nodist_libephybookmarks_la_SOURCES)
DIST_SOURCES = $(libephybookmarks_la_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(headerdir)"
headerDATA_INSTALL = $(INSTALL_DATA)
DATA = $(header_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
ACLOCAL_AMFLAGS = @ACLOCAL_AMFLAGS@
ALL_LINGUAS = @ALL_LINGUAS@
AMTAR = @AMTAR@
AM_CFLAGS = @AM_CFLAGS@
AM_CPPFLAGS = @AM_CPPFLAGS@
AM_CXXFLAGS = @AM_CXXFLAGS@
AM_LDFLAGS = @AM_LDFLAGS@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AVAHI_CFLAGS = @AVAHI_CFLAGS@
AVAHI_LIBS = @AVAHI_LIBS@
AWK = @AWK@
CATALOGS = @CATALOGS@
CATOBJEXT = @CATOBJEXT@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DATADIRNAME = @DATADIRNAME@
DBUS_BINDING_TOOL = @DBUS_BINDING_TOOL@
DBUS_CFLAGS = @DBUS_CFLAGS@
DBUS_LIBS = @DBUS_LIBS@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DEPENDENCIES_CFLAGS = @DEPENDENCIES_CFLAGS@
DEPENDENCIES_LIBS = @DEPENDENCIES_LIBS@
DESKTOP_FILE_PLUGIN_DEP_CFLAGS = @DESKTOP_FILE_PLUGIN_DEP_CFLAGS@
DESKTOP_FILE_PLUGIN_DEP_LIBS = @DESKTOP_FILE_PLUGIN_DEP_LIBS@
DISTCHECK_CONFIGURE_FLAGS = @DISTCHECK_CONFIGURE_FLAGS@
DOC_USER_FORMATS = @DOC_USER_FORMATS@
DSYMUTIL = @DSYMUTIL@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EPIPHANY_API_VERSION = @EPIPHANY_API_VERSION@
EPIPHANY_FEATURES = @EPIPHANY_FEATURES@
EPIPHANY_MAJOR = @EPIPHANY_MAJOR@
EPIPHANY_MAJOR_VERSION = @EPIPHANY_MAJOR_VERSION@
EPIPHANY_MICRO_VERSION = @EPIPHANY_MICRO_VERSION@
EPIPHANY_MINOR_VERSION = @EPIPHANY_MINOR_VERSION@
EPIPHANY_UA_VERSION = @EPIPHANY_UA_VERSION@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
GCONFTOOL = @GCONFTOOL@
GCONF_SCHEMA_CONFIG_SOURCE = @GCONF_SCHEMA_CONFIG_SOURCE@
GCONF_SCHEMA_FILE_DIR = @GCONF_SCHEMA_FILE_DIR@
GECKO = @GECKO@
GECKO_CFLAGS = @GECKO_CFLAGS@
GECKO_EXTRA_LIBS = @GECKO_EXTRA_LIBS@
GECKO_FLAVOUR = @GECKO_FLAVOUR@
GECKO_GLUE_LIBS = @GECKO_GLUE_LIBS@
GECKO_HOME = @GECKO_HOME@
GECKO_INCLUDE_ROOT = @GECKO_INCLUDE_ROOT@
GECKO_LIBS = @GECKO_LIBS@
GECKO_PREFIX = @GECKO_PREFIX@
GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
GLIB_GENMARSHAL = @GLIB_GENMARSHAL@
GLIB_MKENUMS = @GLIB_MKENUMS@
GMOFILES = @GMOFILES@
GMSGFMT = @GMSGFMT@
GREP = @GREP@
GTKDOC_CHECK = @GTKDOC_CHECK@
HELP_DIR = @HELP_DIR@
HTML_DIR = @HTML_DIR@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INSTOBJEXT = @INSTOBJEXT@
INTLLIBS = @INTLLIBS@
INTLTOOL_CAVES_RULE = @INTLTOOL_CAVES_RULE@
INTLTOOL_DESKTOP_RULE = @INTLTOOL_DESKTOP_RULE@
INTLTOOL_DIRECTORY_RULE = @INTLTOOL_DIRECTORY_RULE@
INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
INTLTOOL_KBD_RULE = @INTLTOOL_KBD_RULE@
INTLTOOL_KEYS_RULE = @INTLTOOL_KEYS_RULE@
INTLTOOL_MERGE = @INTLTOOL_MERGE@
INTLTOOL_OAF_RULE = @INTLTOOL_OAF_RULE@
INTLTOOL_PERL = @INTLTOOL_PERL@
INTLTOOL_POLICY_RULE = @INTLTOOL_POLICY_RULE@
INTLTOOL_PONG_RULE = @INTLTOOL_PONG_RULE@
INTLTOOL_PROP_RULE = @INTLTOOL_PROP_RULE@
INTLTOOL_SCHEMAS_RULE = @INTLTOOL_SCHEMAS_RULE@
INTLTOOL_SERVER_RULE = @INTLTOOL_SERVER_RULE@
INTLTOOL_SERVICE_RULE = @INTLTOOL_SERVICE_RULE@
INTLTOOL_SHEET_RULE = @INTLTOOL_SHEET_RULE@
INTLTOOL_SOUNDLIST_RULE = @INTLTOOL_SOUNDLIST_RULE@
INTLTOOL_THEME_RULE = @INTLTOOL_THEME_RULE@
INTLTOOL_UI_RULE = @INTLTOOL_UI_RULE@
INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
INTLTOOL_XAM_RULE = @INTLTOOL_XAM_RULE@
INTLTOOL_XML_NOMERGE_RULE = @INTLTOOL_XML_NOMERGE_RULE@
INTLTOOL_XML_RULE = @INTLTOOL_XML_RULE@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIBXUL_CXXCPPFLAGS = @LIBXUL_CXXCPPFLAGS@
LIBXUL_CXXFLAGS = @LIBXUL_CXXFLAGS@
LIBXUL_INCLUDES = @LIBXUL_INCLUDES@
LIBXUL_INCLUDE_ROOT = @LIBXUL_INCLUDE_ROOT@
LIBXUL_LDFLAGS = @LIBXUL_LDFLAGS@
LIBXUL_LIBDIR = @LIBXUL_LIBDIR@
LIBXUL_LIBS = @LIBXUL_LIBS@
LIBXUL_PREFIX = @LIBXUL_PREFIX@
LIBXUL_VERSION = @LIBXUL_VERSION@
LN_S = @LN_S@
LSB_RELEASE = @LSB_RELEASE@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
MKINSTALLDIRS = @MKINSTALLDIRS@
MSGFMT = @MSGFMT@
MSGFMT_OPTS = @MSGFMT_OPTS@
MSGMERGE = @MSGMERGE@
NMEDIT = @NMEDIT@
NO_STRICT_ALIASING_CFLAGS = @NO_STRICT_ALIASING_CFLAGS@
OBJEXT = @OBJEXT@
OMF_DIR = @OMF_DIR@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
POFILES = @POFILES@
POSUB = @POSUB@
PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
PYGTK_CFLAGS = @PYGTK_CFLAGS@
PYGTK_CODEGEN = @PYGTK_CODEGEN@
PYGTK_DEFSDIR = @PYGTK_DEFSDIR@
PYGTK_H2DEF = @PYGTK_H2DEF@
PYGTK_LIBS = @PYGTK_LIBS@
PYTHON = @PYTHON@
PYTHON_CFLAGS = @PYTHON_CFLAGS@
PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
PYTHON_EXTRA_LIBS = @PYTHON_EXTRA_LIBS@
PYTHON_INCLUDES = @PYTHON_INCLUDES@
PYTHON_LIBS = @PYTHON_LIBS@
PYTHON_LIB_LOC = @PYTHON_LIB_LOC@
PYTHON_PLATFORM = @PYTHON_PLATFORM@
PYTHON_PREFIX = @PYTHON_PREFIX@
PYTHON_VERSION = @PYTHON_VERSION@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SPELLCHECKER_CFLAGS = @SPELLCHECKER_CFLAGS@
SPELLCHECKER_LIBS = @SPELLCHECKER_LIBS@
STRIP = @STRIP@
SVN_BRANCH = @SVN_BRANCH@
SVN_MODULE = @SVN_MODULE@
SVN_ROOT = @SVN_ROOT@
USE_NLS = @USE_NLS@
VERSION = @VERSION@
WARN_CFLAGS = @WARN_CFLAGS@
WARN_CXXFLAGS = @WARN_CXXFLAGS@
WEASEL_UA_VERSION = @WEASEL_UA_VERSION@
WEBKIT_CFLAGS = @WEBKIT_CFLAGS@
WEBKIT_LIBS = @WEBKIT_LIBS@
XGETTEXT = @XGETTEXT@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
pkgpyexecdir = @pkgpyexecdir@
pkgpythondir = @pkgpythondir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
pyexecdir = @pyexecdir@
pythondir = @pythondir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
with_engine = @with_engine@
noinst_LTLIBRARIES = libephybookmarks.la
headerdir = $(prefix)/include/epiphany/@EPIPHANY_MAJOR@/epiphany
header_DATA = \
	ephy-bookmarks-type-builtins.h	\
	$(INST_H_FILES)

INST_H_FILES = \
	ephy-bookmarks.h

NOINST_H_FILES = \
	ephy-bookmark-action.h		\
	ephy-bookmarks-editor.h		\
	ephy-bookmarks-export.h		\
	ephy-bookmarks-import.h		\
	ephy-bookmarks-ui.h		\
	ephy-bookmarks-menu.h		\
	ephy-bookmark-properties.h	\
	ephy-topic-action.h		\
	ephy-related-action.h		\
	ephy-open-tabs-action.h		\
	ephy-topic-factory-action.h	\
	ephy-bookmark-factory-action.h	\
	ephy-topic-action-group.h	\
	ephy-bookmark-action-group.h	\
	ephy-topics-entry.h  		\
	ephy-topics-palette.h  		\
	ephy-nodes-cover.h

libephybookmarks_la_SOURCES = \
	ephy-bookmarks.c		\
	ephy-bookmark-action.c		\
	ephy-bookmarks-editor.c		\
	ephy-bookmarks-export.c		\
	ephy-bookmarks-import.c 	\
	ephy-bookmarks-ui.c		\
	ephy-bookmarks-menu.c		\
	ephy-bookmark-properties.c	\
	ephy-topic-action.c		\
	ephy-related-action.c		\
	ephy-open-tabs-action.c		\
	ephy-topic-factory-action.c	\
	ephy-bookmark-factory-action.c	\
	ephy-topic-action-group.c	\
	ephy-bookmark-action-group.c	\
	ephy-topics-entry.c  		\
	ephy-topics-palette.c  		\
	ephy-nodes-cover.c      	\
	$(NOINST_H_FILES)		\
	$(INST_H_FILES)

nodist_libephybookmarks_la_SOURCES = \
	$(BUILT_SOURCES)

BUILT_SOURCES = $(TYPES_SOURCE)
TYPES_SOURCE = \
	ephy-bookmarks-type-builtins.c	\
	ephy-bookmarks-type-builtins.h

stamp_files = \
	stamp-ephy-bookmarks-type-builtins.c	\
	stamp-ephy-bookmarks-type-builtins.h

libephybookmarks_la_CPPFLAGS = \
	-I$(top_builddir)/lib		\
	-I$(top_srcdir)/lib		\
	-I$(top_srcdir)/src		\
	-I$(top_srcdir)/embed		\
	-I$(top_srcdir)/lib/widgets	\
	-I$(top_srcdir)/lib/egg		\
	$(AM_CPPFLAGS)

libephybookmarks_la_CFLAGS = $(DEPENDENCIES_CFLAGS) $(AM_CFLAGS) \
	$(am__append_1)
libephybookmarks_la_LIBADD = $(am__append_2)
CLEANFILES = $(stamp_files) $(BUILT_SOURCES)
DISTCLEANFILES = $(stamp_files) $(BUILT_SOURCES)
MAINTAINERCLEANFILES = $(stamp_files) $(BUILT_SOURCES)
all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/bookmarks/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/bookmarks/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libephybookmarks.la: $(libephybookmarks_la_OBJECTS) $(libephybookmarks_la_DEPENDENCIES) 
	$(libephybookmarks_la_LINK)  $(libephybookmarks_la_OBJECTS) $(libephybookmarks_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmark-action-group.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmark-action.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmark-factory-action.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmark-properties.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmarks-editor.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmarks-export.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmarks-import.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmarks-menu.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmarks-type-builtins.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmarks-ui.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-bookmarks.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-nodes-cover.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-open-tabs-action.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-related-action.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-topic-action-group.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-topic-action.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-topic-factory-action.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-topics-entry.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libephybookmarks_la-ephy-topics-palette.Plo@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

libephybookmarks_la-ephy-bookmarks.lo: ephy-bookmarks.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmarks.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmarks.Tpo -c -o libephybookmarks_la-ephy-bookmarks.lo `test -f 'ephy-bookmarks.c' || echo '$(srcdir)/'`ephy-bookmarks.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmarks.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmarks.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmarks.c' object='libephybookmarks_la-ephy-bookmarks.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmarks.lo `test -f 'ephy-bookmarks.c' || echo '$(srcdir)/'`ephy-bookmarks.c

libephybookmarks_la-ephy-bookmark-action.lo: ephy-bookmark-action.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmark-action.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmark-action.Tpo -c -o libephybookmarks_la-ephy-bookmark-action.lo `test -f 'ephy-bookmark-action.c' || echo '$(srcdir)/'`ephy-bookmark-action.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmark-action.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmark-action.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmark-action.c' object='libephybookmarks_la-ephy-bookmark-action.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmark-action.lo `test -f 'ephy-bookmark-action.c' || echo '$(srcdir)/'`ephy-bookmark-action.c

libephybookmarks_la-ephy-bookmarks-editor.lo: ephy-bookmarks-editor.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmarks-editor.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-editor.Tpo -c -o libephybookmarks_la-ephy-bookmarks-editor.lo `test -f 'ephy-bookmarks-editor.c' || echo '$(srcdir)/'`ephy-bookmarks-editor.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-editor.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-editor.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmarks-editor.c' object='libephybookmarks_la-ephy-bookmarks-editor.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmarks-editor.lo `test -f 'ephy-bookmarks-editor.c' || echo '$(srcdir)/'`ephy-bookmarks-editor.c

libephybookmarks_la-ephy-bookmarks-export.lo: ephy-bookmarks-export.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmarks-export.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-export.Tpo -c -o libephybookmarks_la-ephy-bookmarks-export.lo `test -f 'ephy-bookmarks-export.c' || echo '$(srcdir)/'`ephy-bookmarks-export.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-export.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-export.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmarks-export.c' object='libephybookmarks_la-ephy-bookmarks-export.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmarks-export.lo `test -f 'ephy-bookmarks-export.c' || echo '$(srcdir)/'`ephy-bookmarks-export.c

libephybookmarks_la-ephy-bookmarks-import.lo: ephy-bookmarks-import.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmarks-import.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-import.Tpo -c -o libephybookmarks_la-ephy-bookmarks-import.lo `test -f 'ephy-bookmarks-import.c' || echo '$(srcdir)/'`ephy-bookmarks-import.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-import.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-import.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmarks-import.c' object='libephybookmarks_la-ephy-bookmarks-import.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmarks-import.lo `test -f 'ephy-bookmarks-import.c' || echo '$(srcdir)/'`ephy-bookmarks-import.c

libephybookmarks_la-ephy-bookmarks-ui.lo: ephy-bookmarks-ui.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmarks-ui.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-ui.Tpo -c -o libephybookmarks_la-ephy-bookmarks-ui.lo `test -f 'ephy-bookmarks-ui.c' || echo '$(srcdir)/'`ephy-bookmarks-ui.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-ui.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-ui.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmarks-ui.c' object='libephybookmarks_la-ephy-bookmarks-ui.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmarks-ui.lo `test -f 'ephy-bookmarks-ui.c' || echo '$(srcdir)/'`ephy-bookmarks-ui.c

libephybookmarks_la-ephy-bookmarks-menu.lo: ephy-bookmarks-menu.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmarks-menu.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-menu.Tpo -c -o libephybookmarks_la-ephy-bookmarks-menu.lo `test -f 'ephy-bookmarks-menu.c' || echo '$(srcdir)/'`ephy-bookmarks-menu.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-menu.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-menu.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmarks-menu.c' object='libephybookmarks_la-ephy-bookmarks-menu.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmarks-menu.lo `test -f 'ephy-bookmarks-menu.c' || echo '$(srcdir)/'`ephy-bookmarks-menu.c

libephybookmarks_la-ephy-bookmark-properties.lo: ephy-bookmark-properties.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmark-properties.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmark-properties.Tpo -c -o libephybookmarks_la-ephy-bookmark-properties.lo `test -f 'ephy-bookmark-properties.c' || echo '$(srcdir)/'`ephy-bookmark-properties.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmark-properties.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmark-properties.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmark-properties.c' object='libephybookmarks_la-ephy-bookmark-properties.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmark-properties.lo `test -f 'ephy-bookmark-properties.c' || echo '$(srcdir)/'`ephy-bookmark-properties.c

libephybookmarks_la-ephy-topic-action.lo: ephy-topic-action.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-topic-action.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-topic-action.Tpo -c -o libephybookmarks_la-ephy-topic-action.lo `test -f 'ephy-topic-action.c' || echo '$(srcdir)/'`ephy-topic-action.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-topic-action.Tpo $(DEPDIR)/libephybookmarks_la-ephy-topic-action.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-topic-action.c' object='libephybookmarks_la-ephy-topic-action.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-topic-action.lo `test -f 'ephy-topic-action.c' || echo '$(srcdir)/'`ephy-topic-action.c

libephybookmarks_la-ephy-related-action.lo: ephy-related-action.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-related-action.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-related-action.Tpo -c -o libephybookmarks_la-ephy-related-action.lo `test -f 'ephy-related-action.c' || echo '$(srcdir)/'`ephy-related-action.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-related-action.Tpo $(DEPDIR)/libephybookmarks_la-ephy-related-action.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-related-action.c' object='libephybookmarks_la-ephy-related-action.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-related-action.lo `test -f 'ephy-related-action.c' || echo '$(srcdir)/'`ephy-related-action.c

libephybookmarks_la-ephy-open-tabs-action.lo: ephy-open-tabs-action.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-open-tabs-action.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-open-tabs-action.Tpo -c -o libephybookmarks_la-ephy-open-tabs-action.lo `test -f 'ephy-open-tabs-action.c' || echo '$(srcdir)/'`ephy-open-tabs-action.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-open-tabs-action.Tpo $(DEPDIR)/libephybookmarks_la-ephy-open-tabs-action.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-open-tabs-action.c' object='libephybookmarks_la-ephy-open-tabs-action.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-open-tabs-action.lo `test -f 'ephy-open-tabs-action.c' || echo '$(srcdir)/'`ephy-open-tabs-action.c

libephybookmarks_la-ephy-topic-factory-action.lo: ephy-topic-factory-action.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-topic-factory-action.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-topic-factory-action.Tpo -c -o libephybookmarks_la-ephy-topic-factory-action.lo `test -f 'ephy-topic-factory-action.c' || echo '$(srcdir)/'`ephy-topic-factory-action.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-topic-factory-action.Tpo $(DEPDIR)/libephybookmarks_la-ephy-topic-factory-action.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-topic-factory-action.c' object='libephybookmarks_la-ephy-topic-factory-action.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-topic-factory-action.lo `test -f 'ephy-topic-factory-action.c' || echo '$(srcdir)/'`ephy-topic-factory-action.c

libephybookmarks_la-ephy-bookmark-factory-action.lo: ephy-bookmark-factory-action.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmark-factory-action.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmark-factory-action.Tpo -c -o libephybookmarks_la-ephy-bookmark-factory-action.lo `test -f 'ephy-bookmark-factory-action.c' || echo '$(srcdir)/'`ephy-bookmark-factory-action.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmark-factory-action.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmark-factory-action.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmark-factory-action.c' object='libephybookmarks_la-ephy-bookmark-factory-action.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmark-factory-action.lo `test -f 'ephy-bookmark-factory-action.c' || echo '$(srcdir)/'`ephy-bookmark-factory-action.c

libephybookmarks_la-ephy-topic-action-group.lo: ephy-topic-action-group.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-topic-action-group.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-topic-action-group.Tpo -c -o libephybookmarks_la-ephy-topic-action-group.lo `test -f 'ephy-topic-action-group.c' || echo '$(srcdir)/'`ephy-topic-action-group.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-topic-action-group.Tpo $(DEPDIR)/libephybookmarks_la-ephy-topic-action-group.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-topic-action-group.c' object='libephybookmarks_la-ephy-topic-action-group.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-topic-action-group.lo `test -f 'ephy-topic-action-group.c' || echo '$(srcdir)/'`ephy-topic-action-group.c

libephybookmarks_la-ephy-bookmark-action-group.lo: ephy-bookmark-action-group.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmark-action-group.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmark-action-group.Tpo -c -o libephybookmarks_la-ephy-bookmark-action-group.lo `test -f 'ephy-bookmark-action-group.c' || echo '$(srcdir)/'`ephy-bookmark-action-group.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmark-action-group.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmark-action-group.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmark-action-group.c' object='libephybookmarks_la-ephy-bookmark-action-group.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmark-action-group.lo `test -f 'ephy-bookmark-action-group.c' || echo '$(srcdir)/'`ephy-bookmark-action-group.c

libephybookmarks_la-ephy-topics-entry.lo: ephy-topics-entry.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-topics-entry.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-topics-entry.Tpo -c -o libephybookmarks_la-ephy-topics-entry.lo `test -f 'ephy-topics-entry.c' || echo '$(srcdir)/'`ephy-topics-entry.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-topics-entry.Tpo $(DEPDIR)/libephybookmarks_la-ephy-topics-entry.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-topics-entry.c' object='libephybookmarks_la-ephy-topics-entry.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-topics-entry.lo `test -f 'ephy-topics-entry.c' || echo '$(srcdir)/'`ephy-topics-entry.c

libephybookmarks_la-ephy-topics-palette.lo: ephy-topics-palette.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-topics-palette.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-topics-palette.Tpo -c -o libephybookmarks_la-ephy-topics-palette.lo `test -f 'ephy-topics-palette.c' || echo '$(srcdir)/'`ephy-topics-palette.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-topics-palette.Tpo $(DEPDIR)/libephybookmarks_la-ephy-topics-palette.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-topics-palette.c' object='libephybookmarks_la-ephy-topics-palette.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-topics-palette.lo `test -f 'ephy-topics-palette.c' || echo '$(srcdir)/'`ephy-topics-palette.c

libephybookmarks_la-ephy-nodes-cover.lo: ephy-nodes-cover.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-nodes-cover.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-nodes-cover.Tpo -c -o libephybookmarks_la-ephy-nodes-cover.lo `test -f 'ephy-nodes-cover.c' || echo '$(srcdir)/'`ephy-nodes-cover.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-nodes-cover.Tpo $(DEPDIR)/libephybookmarks_la-ephy-nodes-cover.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-nodes-cover.c' object='libephybookmarks_la-ephy-nodes-cover.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-nodes-cover.lo `test -f 'ephy-nodes-cover.c' || echo '$(srcdir)/'`ephy-nodes-cover.c

libephybookmarks_la-ephy-bookmarks-type-builtins.lo: ephy-bookmarks-type-builtins.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -MT libephybookmarks_la-ephy-bookmarks-type-builtins.lo -MD -MP -MF $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-type-builtins.Tpo -c -o libephybookmarks_la-ephy-bookmarks-type-builtins.lo `test -f 'ephy-bookmarks-type-builtins.c' || echo '$(srcdir)/'`ephy-bookmarks-type-builtins.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-type-builtins.Tpo $(DEPDIR)/libephybookmarks_la-ephy-bookmarks-type-builtins.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ephy-bookmarks-type-builtins.c' object='libephybookmarks_la-ephy-bookmarks-type-builtins.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libephybookmarks_la_CPPFLAGS) $(CPPFLAGS) $(libephybookmarks_la_CFLAGS) $(CFLAGS) -c -o libephybookmarks_la-ephy-bookmarks-type-builtins.lo `test -f 'ephy-bookmarks-type-builtins.c' || echo '$(srcdir)/'`ephy-bookmarks-type-builtins.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-headerDATA: $(header_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(headerdir)" || $(MKDIR_P) "$(DESTDIR)$(headerdir)"
	@list='$(header_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(headerDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(headerdir)/$$f'"; \
	  $(headerDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(headerdir)/$$f"; \
	done

uninstall-headerDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(header_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(headerdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(headerdir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) check-am
all-am: Makefile $(LTLIBRARIES) $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(headerdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-headerDATA

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-headerDATA

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLTLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-headerDATA \
	install-html install-html-am install-info install-info-am \
	install-man install-pdf install-pdf-am install-ps \
	install-ps-am install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am tags uninstall \
	uninstall-am uninstall-headerDATA


ephy-bookmarks-type-builtins.c: stamp-ephy-bookmarks-type-builtins.c Makefile
	@true
stamp-ephy-bookmarks-type-builtins.c: Makefile $(INST_H_FILES) $(NOINST_H_FILES)
	$(GLIB_MKENUMS) \
		--fhead "#include \"ephy-bookmarks-type-builtins.h\"\n\n" \
		--fprod "\n/* enumerations from \"@filename@\" */" \
		--fprod "\n#include \"@filename@\"" \
		--vhead "GType\n@enum_name@_get_type (void)\n{\n" \
		--vhead "  static GType type = 0;\n\n" \
		--vhead "  if (G_UNLIKELY (type == 0))\n  {\n" \
		--vhead "    static const G@Type@Value _@enum_name@_values[] = {" \
		--vprod "      { @VALUENAME@, \"@VALUENAME@\", \"@valuenick@\" }," \
		--vtail "      { 0, NULL, NULL }\n    };\n\n" \
		--vtail "    type = g_@type@_register_static (\"@EnumName@\", _@enum_name@_values);\n  }\n\n" \
		--vtail "  return type;\n}\n\n" \
		$(filter-out $<,$^) > xgen-$(@F) \
	&& ( cmp -s xgen-$(@F) $(@F:stamp-%=%) || cp xgen-$(@F) $(@F:stamp-%=%) ) \
	&& rm -f xgen-$(@F) \
	&& echo timestamp > $(@F)

ephy-bookmarks-type-builtins.h: stamp-ephy-bookmarks-type-builtins.h Makefile
	@true
stamp-ephy-bookmarks-type-builtins.h: Makefile $(INST_H_FILES) $(NOINST_H_FILES)
	$(GLIB_MKENUMS) \
		--fhead "#ifndef EPHY_BOOKMARKS_TYPE_BUILTINS_H\n" \
		--fhead "#define EPHY_BOOKMARKS_TYPE_BUILTINS_H 1\n\n" \
		--fhead "#include <glib-object.h>\n\n" \
		--fhead "G_BEGIN_DECLS\n\n" \
		--ftail "G_END_DECLS\n\n" \
		--ftail "#endif /* EPHY_TYPE_BUILTINS_H */\n" \
		--fprod "\n/* --- @filename@ --- */" \
		--eprod "#define EPHY_TYPE_@ENUMSHORT@ @enum_name@_get_type()\n" \
		--eprod "GType @enum_name@_get_type (void);\n" \
		$(filter-out $<,$^) > xgen-$(@F) \
	&& ( cmp -s xgen-$(@F) $(@F:stamp-%=%) || cp xgen-$(@F) $(@F:stamp-%=%) ) \
	&& rm -f xgen-$(@F) \
	&& echo timestamp > $(@F)
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
